Recommendations for Syspeace Windows Server 2003

Syspeace Brute Force Protection Internet security for Windows Servers

The current major release of Syspeace (2.x) continues to be supported on Windows Server 2003 and Windows Server 2003 R2. We may introduce major new releases of Syspeace. They will not run or be supported on Windows Server 2003 and Windows Server 2003 R2.

Microsoft’s extended support for Windows Server 2003 and Windows Server 2003 R2 ended on July 14, 2015. Our recommendation is that you, if possible, run a version of Windows Server currently supported by Microsoft and install all critical security fixes.

Tags

Leave a Reply

Your email address will not be published.

top